2 yue1liang1chuan yue1liang1chuan 于 2013.08.23 10:45 提问

Xcode:专门针对iPhone更新

应用用在iPhone和iPad中,最近的一次更新只针对iPhone。

我设置了Target Device Family为 iPhone Only,存档确认之后报错:

"This bundle does not support one or more of the devices supported by the previous app version "

这是怎么回事?

1个回答

q1194259339
q1194259339   2015.12.14 15:05

版本问题,写得很清楚啊

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
Xcode模拟iPhone教程!
iOS 开发者常常会使用模拟器来进行调试,当然这就少不了Mac电脑中的Xcode软件了,今天PC6小编就给大家带来在Mac系统下如何快速启动iOS模拟器的使用教程: 一、如何启动iOS模拟器 1、在Launchpad程序中找到Xcode工具并启动 2、随便选择一个工程或是新建一个工程都可以 3、在左上角的调试中找到IOS 模拟器 ,选择iphone5s 或是
Xcode iPhone 联机调试(免费)
为了省下$99,在测试阶段,可以使用下面方法在真机上调试。 1.为什么我联机开发如此简单呢 (这个方法我测试通过...)来自:http://www.cocoachina.com/bbs/read.php?tid=9799 2.iPhone 实际开发 Part 1 - HelloWorldhttp://bbs.weiphone.com/read-htm-tid-222380.html -------
iPhone更新10.3之后不更新Xcode真机调试解决方法
第一步:进入如下目录 /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/DeviceSupport 第二步: 添加如下真机调试包 10.3 (14E269) 第三步: 重启Xcode,选中你的iPhone,Command+R真机调试包下载链接 https://pan.baidu.com/s/1j
iPhone XCODE 快捷键汇总
iPhone XCODE 快捷键汇总,xcode使用技巧,各种快捷键汇总
xcode iPhone sdk 10.0
从xcode8中拷贝出来的sdk,方便低版本的xcode使用真机调试。 具体存放位置/Applications/Xcode.app[请确认你的xcode名称]/Contents/Developer/Platforms/iPhoneOS.platform/DeviceSupport/ 另:找到在“程序”中找到置顶的xcode,右键“显示包内容”,然后对应上面的目录地址粘贴就行
xcode编写iphone第一个程序
Xcode中iPhone iPad模拟器调整大小的方法 Xcode中调试iPad程序默认的iPad模拟器非常小,如何方法iPad模拟器的显示尺寸呢? 选中iOS模拟器,在“Window -> 缩放比例”中就可以调整了。 快捷键: Command + 1:显示100%大小 Command + 2:显示50%大小(默认) 新建完成后,第一次启动是空白的什么都
解决iPhone版本升级后,xcode 不能继续调试问题
如果你不想安装使用xcode9 也不想升级Mac OS 版本 ,可以看看下面方法: 找到文件路径 xcode-content-Developer-platforms-iPhoneOS.platform-DeviceSupport 可以查看到当前xcode 支持的iOS版本,在新版本的xcode 中将新的iOS 版本拷贝到低版本的xcode 中即可。如图 我的xcode 是8.2,
Iphone xcode 代码错误调试
转载自CSDN --andyweike 1. 编译iPad真机时,选择了 Architetures:Standard(armv6) BaseSDK:iPhoneDevice3.2 TargetDeviceFamily:iPad. 若编译出现如下错误: Command /Developer/Platforms/iPhoneOS.platform/Developer/usr/bi
在Xcode中整合iPhone SDK和iPhone ToolChain
在官方提供的iPhone SDK下,我们可能无法访问很多iPhone底层的API接口。但ToolChain开发的程序无法发布到App Store里,鉴于国内大iPhone机器都为jailbreak的。所以如果我们是面对国内iPhone用户开发应用程序,那么可以使用ToolChain,如果应用程序需要发布到App Store,那么就要使用iPhone SDK。 在Xcode下整合ToolCh
如何使用Xcode安装ipa到iphone手机
安装ipa